/* SimplePicture - an open source xhtml/css website layout by Ben Goldman 
(aka Robobuilder) - http://realalibi.com . You are free to use this template
for any purpose as long as the proper credits are given for the original design work. 

Version: 1.0, Spring 2007 

Main Syle Colors
colors {
	#333333(dark gray), #3399CC(blue), #FFFFFF(white), 
   #DFDFDF(light gray), #656565(gray)
}
*/

/*
 * Modified by Tim Post (tinkertim@gmail.com) for use as a personal
 * web site. Changes are minor and include :
 * ~ More text in the header
 * ~ Navigation moved below the header (#navbar)
 * ~ Tweaks to padding and margins
 * ~ Changes to the footer
 * ~ Changes to trivial text decoration.
 */
 
*{
	margin:0;
	padding:0;
}

body{
	font:13px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#333;
	background-color:#fff;	
}

.clearboth{
	clear:both;
}

#header {
    background-color: #333;
    height:75px;
    width: auto;
    margin: 0;
    padding: 0; 
}

#header h1 {
    font:29px "Georgia", Times New Roman, Times, serif;
    color:#fff;
    margin: 0;
    padding: 20px 0 0 25px;
    letter-spacing:0.3em;
}

#header h1 a {
    text-decoration: none;
    color: #fff;
}

#header h1 a:hover {
    text-decoration: none;
    color: #fff;
}

#header h1 a span {
    text-decoration: none;
}

#header h1 a:hover span {
    text-decoration: none;
}

#header span{
    color:#3399CC;
}

#header h2 {
    padding: 0 0 0 25px;
    margin: 0;
    color: #ccc;
    font: 11px serif, Times New Roman, Times;
}

#linkbar {
	height: 24px;
	background-color: #444;
	color: #fff;
	text-align: right;
	padding: 5px 12px 0px 0px;
	border-bottom:8px #dfdfdf solid;
}

#linkbar a {
	color: #fff;
	text-decoration: none;
}

#linkbar a:hover {
	text-decoration: underline;
}

/*Content*/
#container{
  margin:0px 30px 0px 30px;
  text-align:center;
}

#inner{
  width: 960px;
  margin: 0px auto 0px;
  padding: 0px;
  text-align: left;
  background-color: #fff;	
}

#cloud {
	padding: 12px 10px 10px 10px;
	margin: 12px 48px 12px 48px;
	border: 3px solid #ccc;
	background: url(/img/cloud.gif) repeat;
	text-align: center;
	width: auto;
}

#cloud a {
	text-decoration: none;
}

#cloud a:hover {
	text-decoration: underline;
}

/*Blurb*/
#blurb{
	padding:10px 0px 10px 8px;
	margin: 0px 0px 1px 0px;
	border-bottom: solid 3px #ccc;
}

#blurb ul {
	margin: 4px 3px 4px 18px;
	list-style-type: disc;
}

#blurb ul li {
	padding: 3px 3px 3px 3px;
} 

.date{
	background-color:#333;
	padding:5px 8px;
	float:left;
	color:#fff;
	font-variant:small-caps;
	text-align:center;
	margin:0 10px 1px 0;
	font-family: Arial, Helvetica, sans-serif;
}

.date span{
	color:#3399cc;
	display:block;
	font-size:25px;
	padding-top:2px;
	font-variant:normal;
}

.date sup{
	font-size:12px;
}

.blurb{
	color:#656565;
}

/*Navigation*/
#nav{
	margin:0px 0px 0px 0px;
    padding: 7px 0px 0px 0px;
	width:200px;
	float:left;
}

#nav h2{
	color:#3399CC;
	text-align:left;
    font-size: 15px;
    border-bottom: dashed 1px #ccc;
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 2px 0px;
}

#nav ul{
	list-style-type:none;
	font-size:14px;
	margin:0px 0px 15px 0px;
}

#nav ul li{
	margin:0px 0px 8px 0px;
}

#nav ul li a{
	padding:4px 0px;
	color:#656565;
	text-decoration:none;
}

#nav ul li a:hover{
	color:#3399CC;
	text-decoration:underline;
}


/*Content*/
#content{
	margin:0px 0px 0px 210px;
	border-left:1px #dfdfdf solid;
	padding:0 0 0 10px;
	line-height:22px;
}

/*Footer*/
#footer{
	background-color:#333;	
	border-top:10px #dfdfdf solid;
	padding:5px 25px 5px 25px;
	height: 60px;
	color:#fff;
}

#footer a {
	color:#3399CC;
	text-decoration: underline;
}

#footer a:hover{
	text-decoration: none;
}
 
/*Element Styles*/
h1, h2, h3, h4, h5, h6{
	color:#333;
	padding:8px 0;
}

h1{
	font-size:26px;
}

h2{
	font-size:23px;
}

h3{
	font-size:21px;
}

h4{
	font-size:19px;
}

h5{
	font-size:17px;
}

h6{
	font-size:15px;
	font-weight:bold;
}

p{
	margin:4px 0 10px 0;
}

#container a{
	color:#3399cc;
	text-decoration:underline;
}

#container a:hover, #footer a:hover{
	text-decoration:none;
}

a img{
	border:none;
}

code{
	background-color:#dfdfdf;
	display:block;
	padding:5px;
	border-left:3px #3399cc solid;
}

#content ol, #content ul{
	padding:5px 0;
}

#content ol li,#content ul li{
	margin-left:20px;
}

dt{
	color:#3399cc;
	font-weight:bold;
	font-size:14px;
	padding:2px 0;
}

dd{
	padding-left:25px;
}

blockquote{
	background:#dfdfdf;
	padding:10px;
	margin:12px 0;
	font-weight:bold;
}

/* Class Styles */
.left{
	float:left;
}

.right{
	float:right;
}

img.left , img.right {
	margin:0px 5px;
	padding: 0px 0px 5px 2px;
}
.w50{
	width:49%;
}

.blue{
	color:#3399cc;
}

.indent{
	border-left:3px #3399cc solid;
	padding-left:5px;
}

.highlight{
	color:#3399cc;
	font-weight:bold;
}

/* Form Styles */
form label{
	display:block;
}

form input.text, form textarea{
	width:375px;
	border:2px #dfdfdf solid;
	color:#656565;
	padding:4px 5px;
	font:12px Verdana,Arial,san-serif;
}

form input.text:hover, form textarea:hover{
	border:2px #656565 solid;
}

form input.text:focus, form textarea:focus{
	border:2px #3399cc solid;
	color:#333;
}

form input.button{
	margin-right:8px;
	padding:3px 5px;
	font:12px Verdana,Arial,san-serif;
}

* html form input.text,
* html form textarea{
	border-color:#656565;
	color:#333;
}

.hgentry {
	margin: 2em 1em 2em 1em;
	background-color: #ececec; 
	padding: 1em; 
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-khtml-border-radius: 1em;
}

.hgentry h3 {
	margin: 0px;
	color: orange;
}

.hgentry a {
	color: navy;
	text-decoration: underline;
}

.hgentry a:hover {
	text-decoration: none;
}


.hgentry p {
	margin: 1px 0px 0px 1px;
}

.hgentry i {
	color: navy;
}

.hgentry ul {
	margin: 0px 0px 0px 15px;
}
